# partnership-data-access-pns-contract-pipes

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test partnership-data-access-pns-contract-pipes` to execute the unit tests.
